Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Fri, 2 Nov 2012 07:24:25 +0530 (IST)

Hi 

Name : Jennifer laureen montour 
Phone : 604 751 5573 
Email : [email-masked] 
Best time : Anytime 

Chat Transcript : 

When buying my credit report online does it need to have the credit score or can it just be the report? 
Shelly has joined the chat. 
Shelly ( 06:53:21 ) : hi there 
Jennifer Montour ( 06:58:16 ) : Hey 
Shelly ( 06:54:46 ) : Would you like to know how our program works? 
Jennifer Montour ( 06:59:34 ) : I was told to get a credit report for the debt manager to look at and on equifax it asks me if i want the report or the score 
Jennifer Montour ( 06:59:51 ) : Im not surw which one to get 
Shelly ( 06:55:45 ) : That’s understandable....we can come to that. Would you like to know how the program works ? 
Jennifer Montour ( 07:00:39 ) : Sure 
Shelly ( 06:56:18 ) : First of all…..We take over the management of your debts. 
Shelly ( 06:56:21 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 06:56:23 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 06:56:25 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 06:56:28 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 06:56:30 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 06:56:35 ) : Would you like to know if you can qualify for the program? 
Jennifer Montour ( 07:02:11 ) : For sure 
Shelly ( 06:58:12 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 06:58:15 ) : What’s your full name & telephone number? 
Jennifer Montour ( 07:03:32 ) : Jennifer laureen montour 604 751 5573 
Shelly ( 07:00:45 ) : Thanks for the details 
Shelly ( 07:00:54 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 07:00:58 ) : What’s the best time to call? 
Jennifer Montour ( 07:06:05 ) : I made the mistake of ruining my credit when i turned 19 and its come back to bite me, now i want nothing more than to be debt free and responsible 
Jennifer Montour ( 07:06:32 ) : Any time is k 
Jennifer Montour ( 07:06:42 ) : Ok* 
Shelly ( 07:02:07 ) : Thanks 
Shelly ( 07:02:13 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Jennifer Montour ( 07:07:41 ) : Ok ^_^ 
Shelly ( 07:04:32 ) : Thanks for visiting Debt Managers 
Shelly ( 07:04:34 ) : bye 
Jennifer Montour ( 07:09:43 ) : Np, bye now 

Thanks & Regards, 
M. Ramananda Singh